## rust-winnow 0.4.8

=== debian/changelog ===
rust-winnow (0.4.8-1) unstable; urgency=medium

  * Package winnow 0.4.8 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Sun, 09 Jul 2023 12:13:07 +0200
