=== debian/control ===
Source: rust-winnow
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winnow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winnow
X-Cargo-Crate: winnow
Rules-Requires-Root: no

Package: librust-winnow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstyle-0.3+default-dev (>= 0.3.5-~~),
 librust-anstyle-stream-0.2+default-dev (>= 0.2.2-~~),
 librust-is-terminal-0.4+default-dev (>= 0.4.7-~~),
 librust-memchr-2+std-dev (>= 2.5-~~),
 librust-memchr-2-dev (>= 2.5-~~),
 librust-terminal-size-0.2+default-dev (>= 0.2.6-~~)
Provides:
 librust-winnow+alloc-dev (= ${binary:Version}),
 librust-winnow+debug-dev (= ${binary:Version}),
 librust-winnow+default-dev (= ${binary:Version}),
 librust-winnow+simd-dev (= ${binary:Version}),
 librust-winnow+std-dev (= ${binary:Version}),
 librust-winnow+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0-dev (= ${binary:Version}),
 librust-winnow-0+alloc-dev (= ${binary:Version}),
 librust-winnow-0+debug-dev (= ${binary:Version}),
 librust-winnow-0+default-dev (= ${binary:Version}),
 librust-winnow-0+simd-dev (= ${binary:Version}),
 librust-winnow-0+std-dev (= ${binary:Version}),
 librust-winnow-0+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.4-dev (= ${binary:Version}),
 librust-winnow-0.4+alloc-dev (= ${binary:Version}),
 librust-winnow-0.4+debug-dev (= ${binary:Version}),
 librust-winnow-0.4+default-dev (= ${binary:Version}),
 librust-winnow-0.4+simd-dev (= ${binary:Version}),
 librust-winnow-0.4+std-dev (= ${binary:Version}),
 librust-winnow-0.4+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.4.8-dev (= ${binary:Version}),
 librust-winnow-0.4.8+alloc-dev (= ${binary:Version}),
 librust-winnow-0.4.8+debug-dev (= ${binary:Version}),
 librust-winnow-0.4.8+default-dev (= ${binary:Version}),
 librust-winnow-0.4.8+simd-dev (= ${binary:Version}),
 librust-winnow-0.4.8+std-dev (= ${binary:Version}),
 librust-winnow-0.4.8+unstable-doc-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 This package contains the source for the Rust winnow crate, packaged by
 debcargo for use with cargo and dh-cargo.
