=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.4.8 --all-targets --all-features
Features: test-name=rust-winnow:@
Depends: dh-cargo (>= 18), librust-circular-0.3+default-dev, librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-doc-comment-0.3+default-dev, librust-escargot-0.5+default-dev (>= 0.5.7-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), librust-term-transcript-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.4.8 --all-targets --no-default-features --features alloc
Features: test-name=librust-winnow-dev:alloc
Depends: dh-cargo (>= 18), librust-circular-0.3+default-dev, librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-doc-comment-0.3+default-dev, librust-escargot-0.5+default-dev (>= 0.5.7-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), librust-term-transcript-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.4.8 --all-targets --no-default-features --features debug
Features: test-name=librust-winnow-dev:debug
Depends: dh-cargo (>= 18), librust-circular-0.3+default-dev, librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-doc-comment-0.3+default-dev, librust-escargot-0.5+default-dev (>= 0.5.7-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), librust-term-transcript-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.4.8 --all-targets
Features: test-name=librust-winnow-dev:default
Depends: dh-cargo (>= 18), librust-circular-0.3+default-dev, librust-criterion-0.3+default-dev (>= 0.3.6-~~), librust-doc-comment-0.3+default-dev, librust-escargot-0.5+default-dev (>= 0.5.7-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), librust-term-transcript-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.4.8 --all-targets --no-default-features --features simd
Features: test-name=librust-winnow-dev:simd
