## rust-winnow 0.5.15

=== debian/changelog ===
rust-winnow (0.5.15-1) unstable; urgency=medium

  * Team upload.
  * Package winnow 0.5.15 from crates.io using debcargo 2.6.0
  * Update drop-debug-feature.patch for new upstream.

  [ kpcyrd ]
  * Package winnow 0.5.1 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Add patch to drop debug feature and associated optional dependencies.
    (Closes: #1043500)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 26 Aug 2023 12:11:45 +0000
