=== debian/control ===
Source: rust-winnow
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winnow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winnow
X-Cargo-Crate: winnow
Rules-Requires-Root: no

Package: librust-winnow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.5-~~),
 librust-memchr-2-dev (>= 2.5-~~)
Provides:
 librust-winnow+alloc-dev (= ${binary:Version}),
 librust-winnow+default-dev (= ${binary:Version}),
 librust-winnow+simd-dev (= ${binary:Version}),
 librust-winnow+std-dev (= ${binary:Version}),
 librust-winnow+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0-dev (= ${binary:Version}),
 librust-winnow-0+alloc-dev (= ${binary:Version}),
 librust-winnow-0+default-dev (= ${binary:Version}),
 librust-winnow-0+simd-dev (= ${binary:Version}),
 librust-winnow-0+std-dev (= ${binary:Version}),
 librust-winnow-0+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.5-dev (= ${binary:Version}),
 librust-winnow-0.5+alloc-dev (= ${binary:Version}),
 librust-winnow-0.5+default-dev (= ${binary:Version}),
 librust-winnow-0.5+simd-dev (= ${binary:Version}),
 librust-winnow-0.5+std-dev (= ${binary:Version}),
 librust-winnow-0.5+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.5.15-dev (= ${binary:Version}),
 librust-winnow-0.5.15+alloc-dev (= ${binary:Version}),
 librust-winnow-0.5.15+default-dev (= ${binary:Version}),
 librust-winnow-0.5.15+simd-dev (= ${binary:Version}),
 librust-winnow-0.5.15+std-dev (= ${binary:Version}),
 librust-winnow-0.5.15+unstable-doc-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 This package contains the source for the Rust winnow crate, packaged by
 debcargo for use with cargo and dh-cargo.
