=== debian/control ===
Source: rust-winnow
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winnow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winnow
X-Cargo-Crate: winnow
Rules-Requires-Root: no

Package: librust-winnow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.5-~~),
 librust-memchr-2-dev (>= 2.5-~~)
Provides:
 librust-winnow+alloc-dev (= ${binary:Version}),
 librust-winnow+default-dev (= ${binary:Version}),
 librust-winnow+simd-dev (= ${binary:Version}),
 librust-winnow+std-dev (= ${binary:Version}),
 librust-winnow+unstable-doc-dev (= ${binary:Version}),
 librust-winnow+unstable-recover-dev (= ${binary:Version}),
 librust-winnow-0-dev (= ${binary:Version}),
 librust-winnow-0+alloc-dev (= ${binary:Version}),
 librust-winnow-0+default-dev (= ${binary:Version}),
 librust-winnow-0+simd-dev (= ${binary:Version}),
 librust-winnow-0+std-dev (= ${binary:Version}),
 librust-winnow-0+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0+unstable-recover-dev (= ${binary:Version}),
 librust-winnow-0.6-dev (= ${binary:Version}),
 librust-winnow-0.6+alloc-dev (= ${binary:Version}),
 librust-winnow-0.6+default-dev (= ${binary:Version}),
 librust-winnow-0.6+simd-dev (= ${binary:Version}),
 librust-winnow-0.6+std-dev (= ${binary:Version}),
 librust-winnow-0.6+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.6+unstable-recover-dev (= ${binary:Version}),
 librust-winnow-0.6.8-dev (= ${binary:Version}),
 librust-winnow-0.6.8+alloc-dev (= ${binary:Version}),
 librust-winnow-0.6.8+default-dev (= ${binary:Version}),
 librust-winnow-0.6.8+simd-dev (= ${binary:Version}),
 librust-winnow-0.6.8+std-dev (= ${binary:Version}),
 librust-winnow-0.6.8+unstable-doc-dev (= ${binary:Version}),
 librust-winnow-0.6.8+unstable-recover-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 Source code for Debianized Rust crate "winnow"
