=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.6.8 --all-targets --all-features
Features: test-name=rust-winnow:@
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev, librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev, librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.6.8 --all-targets --no-default-features --features alloc
Features: test-name=librust-winnow-dev:alloc
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev, librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev, librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.6.8 --all-targets
Features: test-name=librust-winnow-dev:default
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev, librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev, librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.6.8 --all-targets --no-default-features --features simd
Features: test-name=librust-winnow-dev:simd
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev, librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev, librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.6.8 --all-targets --no-default-features --features std
Features: test-name=librust-winnow-dev:std
Depends: dh-cargo (>= 18), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev, librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev, librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+examples-dev (>= 0.4.11-~~), @
