## rust-winnow 0.6.18

=== debian/changelog ===
rust-winnow (0.6.18-1) unstable; urgency=medium

  * Package winnow 0.6.18 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.

  [ Blair Noctis ]
  * Team upload.
  * Package winnow 0.6.13 from crates.io using debcargo 2.6.1
  * Disable dep on annotate-snippets, not yet packaged, used only in tutorial

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 04:59:35 +0000
