=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.64.0) <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-memchr-2+std-dev (>= 2.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -44,12 +44,12 @@
  librust-winnow-0.6+std-dev (= ${binary:Version}),
  librust-winnow-0.6+unstable-doc-dev (= ${binary:Version}),
  librust-winnow-0.6+unstable-recover-dev (= ${binary:Version}),
- librust-winnow-0.6.8-dev (= ${binary:Version}),
- librust-winnow-0.6.8+alloc-dev (= ${binary:Version}),
- librust-winnow-0.6.8+default-dev (= ${binary:Version}),
- librust-winnow-0.6.8+simd-dev (= ${binary:Version}),
- librust-winnow-0.6.8+std-dev (= ${binary:Version}),
- librust-winnow-0.6.8+unstable-doc-dev (= ${binary:Version}),
- librust-winnow-0.6.8+unstable-recover-dev (= ${binary:Version})
+ librust-winnow-0.6.18-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+alloc-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+default-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+simd-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+std-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+unstable-doc-dev (= ${binary:Version}),
+ librust-winnow-0.6.18+unstable-recover-dev (= ${binary:Version})
 Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
  Source code for Debianized Rust crate "winnow"
