## rust-winnow 0.6.26

=== debian/changelog ===
rust-winnow (0.6.26-2) unstable; urgency=medium

  * Team upload
  * Package winnow 0.6.26 from crates.io using debcargo 2.7.11
  * Remove obsolete relax-dep.patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:20:03 -0400

rust-winnow (0.6.26-1) unstable; urgency=medium

  * Team upload.
  * Package winnow 0.6.26 from crates.io using debcargo 2.7.7

 -- Blair Noctis <ncts@debian.org>  Mon, 03 Mar 2025 14:06:03 +0000
