=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-winnow
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-memchr-2+std-dev (>= 2.5-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winnow]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winnow
+Homepage: https://github.com/winnow-rs/winnow
 X-Cargo-Crate: winnow
-Rules-Requires-Root: no
 
 Package: librust-winnow-dev
 Architecture: any
@@ -44,12 +44,12 @@
  librust-winnow-0.6+std-dev (= ${binary:Version}),
  librust-winnow-0.6+unstable-doc-dev (= ${binary:Version}),
  librust-winnow-0.6+unstable-recover-dev (= ${binary:Version}),
- librust-winnow-0.6.18-dev (= ${binary:Version}),
- librust-winnow-0.6.18+alloc-dev (= ${binary:Version}),
- librust-winnow-0.6.18+default-dev (= ${binary:Version}),
- librust-winnow-0.6.18+simd-dev (= ${binary:Version}),
- librust-winnow-0.6.18+std-dev (= ${binary:Version}),
- librust-winnow-0.6.18+unstable-doc-dev (= ${binary:Version}),
- librust-winnow-0.6.18+unstable-recover-dev (= ${binary:Version})
+ librust-winnow-0.6.26-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+alloc-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+default-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+simd-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+std-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+unstable-doc-dev (= ${binary:Version}),
+ librust-winnow-0.6.26+unstable-recover-dev (= ${binary:Version})
 Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
  Source code for Debianized Rust crate "winnow"
