## rust-winnow 0.7.13

=== debian/changelog ===
rust-winnow (0.7.13-1) unstable; urgency=medium

  * Team upload.
  * Package winnow 0.7.13 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Nov 2025 22:19:27 +0100
