=== debian/control ===
--- 
+++ 
@@ -37,19 +37,19 @@
  librust-winnow-0+std-dev (= ${binary:Version}),
  librust-winnow-0+unstable-doc-dev (= ${binary:Version}),
  librust-winnow-0+unstable-recover-dev (= ${binary:Version}),
- librust-winnow-0.6-dev (= ${binary:Version}),
- librust-winnow-0.6+alloc-dev (= ${binary:Version}),
- librust-winnow-0.6+default-dev (= ${binary:Version}),
- librust-winnow-0.6+simd-dev (= ${binary:Version}),
- librust-winnow-0.6+std-dev (= ${binary:Version}),
- librust-winnow-0.6+unstable-doc-dev (= ${binary:Version}),
- librust-winnow-0.6+unstable-recover-dev (= ${binary:Version}),
- librust-winnow-0.6.26-dev (= ${binary:Version}),
- librust-winnow-0.6.26+alloc-dev (= ${binary:Version}),
- librust-winnow-0.6.26+default-dev (= ${binary:Version}),
- librust-winnow-0.6.26+simd-dev (= ${binary:Version}),
- librust-winnow-0.6.26+std-dev (= ${binary:Version}),
- librust-winnow-0.6.26+unstable-doc-dev (= ${binary:Version}),
- librust-winnow-0.6.26+unstable-recover-dev (= ${binary:Version})
+ librust-winnow-0.7-dev (= ${binary:Version}),
+ librust-winnow-0.7+alloc-dev (= ${binary:Version}),
+ librust-winnow-0.7+default-dev (= ${binary:Version}),
+ librust-winnow-0.7+simd-dev (= ${binary:Version}),
+ librust-winnow-0.7+std-dev (= ${binary:Version}),
+ librust-winnow-0.7+unstable-doc-dev (= ${binary:Version}),
+ librust-winnow-0.7+unstable-recover-dev (= ${binary:Version}),
+ librust-winnow-0.7.13-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+alloc-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+default-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+simd-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+std-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+unstable-doc-dev (= ${binary:Version}),
+ librust-winnow-0.7.13+unstable-recover-dev (= ${binary:Version})
 Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
  Source code for Debianized Rust crate "winnow"
