=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.7.13 --all-targets --all-features
Features: test-name=rust-winnow:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+examples-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.7.13 --all-targets --no-default-features --features alloc
Features: test-name=librust-winnow-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+examples-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.7.13 --all-targets
Features: test-name=librust-winnow-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+examples-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.7.13 --all-targets --no-default-features --features simd
Features: test-name=librust-winnow-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-anyhow-1+default-dev (>= 1.0.86-~~), librust-automod-1+default-dev (>= 1.0.14-~~), librust-circular-0.3+default-dev, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-lexopt-0.3+default-dev, librust-proptest-1+default-dev (>= 1.2.0-~~), librust-rustc-hash-1+default-dev (>= 1.1.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), librust-snapbox-0.6+examples-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test winnow 0.7.13 --all-targets --no-default-features --features std
Features: test-name=librust-winnow-dev:std
